## pytest-flask 0.14.0

=== debian/changelog ===
pytest-flask (0.14.0-1) unstable; urgency=medium

  * New upstream release 0.14.0

 -- Alexandros Afentoulis <alexaf.dpkg@bloom.re>  Tue, 23 Oct 2018 20:28:59 +0300

pytest-flask (0.13.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Alexandros Afentoulis ]
  * New upstream release 0.13.0

 -- Alexandros Afentoulis <alexaf.dpkg@bloom.re>  Thu, 11 Oct 2018 21:24:06 +0300

pytest-flask (0.12.0-1) unstable; urgency=medium

  * New upstream release 0.12.0
  * Depend on python3-pytest >= 3.6

 -- Alexandros Afentoulis <alexaf.dpkg@bloom.re>  Sat, 29 Sep 2018 15:50:20 +0300

pytest-flask (0.11.0-1) unstable; urgency=medium

  * Initial release. (Closes: #816713)

 -- Alexandros Afentoulis <alexaf.dpkg@bloom.re>  Thu, 30 Aug 2018 15:50:11 +0000
