=== debian/control ===
Source: pytest-flask
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Alexandros Afentoulis <alexaf.dpkg@bloom.re>
Build-Depends: debhelper (>= 11), dh-python,
               python3-all,
               python3-flask,
               python3-pytest (>= 3.6),
               python3-setuptools,
               python3-sphinx,
               python3-werkzeug,
               python3-sphinx-rtd-theme,
               python3-setuptools-scm,
Standards-Version: 4.2.1
Homepage: https://github.com/vitalk/pytest-flask
Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-flask
Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-flask.git

Package: python3-pytest-flask
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Suggests: python3-pytest-flask-doc
Description: pytest plugin to test Python Flask - Python 3 version
 pytest-flask provides a set of pytest fixtures to simplify testing of Python
 Flask extensions and applications.
 .
 This package contains the Python 3 version.

Package: python3-pytest-flask-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: pytest plugin to test Python Flask - documentation manual
 pytest-flask provides a set of pytest fixtures to simplify testing of Python
 Flask extensions and applications.
 .
 This package contains documentation for pytest-flask.
