## pytest-flask 0.15.1

=== debian/changelog ===
pytest-flask (0.15.1-2) unstable; urgency=medium

  * Team Upload.
  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Nilesh Patra ]
  * Clean _version.py pre-build (Closes: #978277)
  * Switch watch version to 4
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 01 Jan 2021 13:43:24 +0530

pytest-flask (0.15.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * New upstream release.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.5.0.
  * Bump debhelper from old 11 to 13.
  * Mark Rules-Requires-Root: no.
  * d/t/python3-pytest-flask: py3versions -i -> py3versions -s.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Ondřej Nový <onovy@debian.org>  Wed, 15 Jul 2020 12:42:49 +0200
