=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pytest-flask
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Alexandros Afentoulis <alexaf.dpkg@bloom.re>
-Build-Depends: debhelper (>= 11), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
                python3-all,
                python3-flask,
                python3-pytest (>= 3.6),
@@ -12,10 +12,11 @@
                python3-werkzeug,
                python3-sphinx-rtd-theme,
                python3-setuptools-scm,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/vitalk/pytest-flask
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-flask
-Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-flask.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-flask
+Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-flask.git
+Rules-Requires-Root: no
 
 Package: python3-pytest-flask
 Architecture: all
