=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,7 @@
 
 override_dh_auto_test:
 	PYTHONPATH=$(CURDIR) PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -x -v tests" dh_auto_test
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f pytest_flask/_version.py
