## pytest-flask 1.3.0

=== debian/changelog ===
pytest-flask (1.3.0-1) unstable; urgency=medium

  * Team upload
  * [c8a0b1b] d/watch: Move over to git mode with GitHub
  * [c93ce1d] d/gbp.conf: Add some more default data
  * [0a64489] New upstream version 1.3.0
    (Closes: #1052801)
  * [e0f81db] d/*: Running wrap-and-sort -ast
  * [958a1d2] d/control: Update Homepage data
  * [d4bca57] d/copyright: Update Source data
  * [fb17d7d] d/u/metadata: Update usptream data
  * [b007e2b] d/control: Bump Standards-Versions to 4.6.2
    No further changes needed.
  * [ec82483] d/control: Update B-D and adding BuildProfileSpecs
  * [83747b6] d/rules: Update build of sphinx based documentation
  * [3698fcb] d/python3-pytest-flask-doc.* Update sequencer content
  * [77693d7] autopkgtest: Update package dependencies
  * [1cdfa48] Salsa CI: Update and rename to salsa-ci.yml

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 26 Dec 2023 20:50:47 +0100

pytest-flask (0.15.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python3-pytest-flask-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 01:24:01 +0000

pytest-flask (0.15.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-pytest.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:53:33 +0100
