=== debian/control ===
Source: pytest-flask
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandros Afentoulis <alexaf.dpkg@bloom.re>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 pybuild-plugin-pyproject,
 python3-all,
 python3-flask <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.6.2
Homepage: https://github.com/pytest-dev/pytest-flask
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-flask
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-flask.git
Rules-Requires-Root: no

Package: python3-pytest-flask
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-pytest-flask-doc,
Description: pytest plugin to test Python Flask - Python 3 version
 pytest-flask provides a set of pytest fixtures to simplify testing of Python
 Flask extensions and applications.
 .
 This package contains the Python 3 version.

Package: python3-pytest-flask-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: pytest plugin to test Python Flask - documentation manual
 pytest-flask provides a set of pytest fixtures to simplify testing of Python
 Flask extensions and applications.
 .
 This package contains documentation for pytest-flask.
