=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"

export PYBUILD_NAME=pytest-flask

%:
	dh $@ --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "pytest_flask*dist-info" | head -n1)` \
	    python3 -m sphinx -b html $(SPHINXOPTS) docs $(CURDIR)/debian/python3-pytest-flask-doc/usr/share/doc/python3-pytest-flask-doc/html
	rm -rf $(CURDIR)/debian/python3-pytest-flask-doc/usr/share/doc/python3-pytest-flask-doc/html/.doctrees
	dh_sphinxdoc
endif

override_dh_auto_test:
	PYTHONPATH=$(CURDIR) PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -x -v tests" dh_auto_test

override_dh_auto_clean:
	dh_auto_clean
	rm -f pytest_flask/_version.py
