=== debian/tests/control ===
Tests: python3-pytest-flask
Depends:
 python3-all,
 @,
Restrictions: allow-stderr
